.supporting-icons {
	display: inline-block;
    overflow: hidden;
    color: transparent;
    width: 32px;
    height: 32px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
	vertical-align: middle;
}

.supporting-icons .accessibility {
   top: 0;
   left: -10000px;
}

a.supporting-icons:hover .accessibility {
   display:none;
}

/* I generated these images using www.fa2png.io */

.supporting-icons.rss-square {
    background-image: url('images/rss-square-blue.png');
}

a:hover.supporting-icons.rss-square {
    background-image: url('images/rss-square-blue_hover.png');
}


.supporting-icons.facebook-square {
    background-image: url('images/facebook-square.png');
    border: 0;
    width: 66px;
    height: 66px;
    margin-right: 2px;
}

.supporting-icons.twitter-square {
    background-image: url('images/twitter-square.png');
    border: 0;
    width: 66px;
    height: 66px;
    margin-right: 2px;
}

.supporting-icons.youtube-square {
    background-image: url('images/youtube-square.png');
    border: 0;
    width: 66px;
    height: 66px;
    margin-right: 2px;
}

.supporting-icons.google-plus-square {
    background-image: url('images/google-plus-square.png');
    border: 0;
    width: 66px;
    height: 66px;
    margin-right: 2px;
}
 
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    /* Retina Icon Replacements */

    .supporting-icons.rss-square {
        background-image: url('images/rss-square@2x-blue.png');
    }

    a:hover.supporting-icons.rss-square {
    	background-image: url('images/rss-square@2x-blue_hover.png');
	}


   .supporting-icons.facebook-square {
		background-image: url('images/facebook-square@2x.png');
    }

    .supporting-icons.twitter-square {
        background-image: url('images/twitter-square@2x.png');
    }

    .supporting-icons.youtube-square {
        background-image: url('images/youtube-square@2x.png');
    }

    .supporting-icons.google-plus-square {
        background-image: url('images/google-plus-square@2x.png');
    }

}
